{
   "Configuration":"Police Package (US)",
    "Transmission":"Manual",
    "Drivetrain":"RWD",
    "Performance Class":"10",
    "0-100 km/h":5.7,
    "Weight":396,
    "Power":179,
    "PowerPeakRPM":"12500",
	"Torque":113,
    "Top Speed":300,
    "Fuel Type":"Gasoline",
    "Years":{
      "min":2017,
      "max":2017
    },
  "Description":"Be scared, American two wheeling death machines coming to hunt you",
  "Value":17000,
    "default_color":"Pearl White",
	"default_color_2": "Jet Black",
	"default_color_3": "Jet Black",
    "Config Type":"Police"
}